@import 'https://fonts.googleapis.com/css?family=Roboto+Mono|Roboto:400,400i,700,700i';


html, body{
background-color:#161616 !important;
}

#cccf{
margin:auto;
margin-top:32px;
margin-bottom:32px;
min-width:320px;
max-width:958px;
border-color:#000000;
border-style:solid;
border-width:1px;
border-radius:3px;
background-color:#161616 !important;
overflow:hidden;
}

#header{
background-color: #040404;
background-image:url('/header.jpg');
background-position: top;
background-repeat: no-repeat;
height:300px;
overflow:hidden;
width:958px;
}

#header a{
float:left;
display:inline-block;
height:200px;
margin-bottom:100px;
text-decoration:none;
text-indent:-9999px;
}

#footer{
background-image:url('/footer.jpg');
top:-17px !important;
width:958px;height:300px;
overflow:hidden;
}

#footer a{
clear:none;
float:right;
text-decoration:none;
display:inline-block;
height:300px;
width:400px;
margin-top:100px;
text-indent:-9999px;
}

#brdheader{
margin-top:-100px;
}

code{
font-family:"roboto mono" !important;
}

.pun .codebox pre.vscroll{
height: 100%;
width:100%;
}

.pun pre code{
font-size: 9pt;
white-space: pre-wrap !important;
}